Visual Productions forum

Author Topic: Cuelux compatibility Macos  (Read 937 times)

April 22, 2022, 12:16:48 PM
Read 937 times

Klaus

  • Member
  • *
  • Posts: 164
edit:
No touchscreenfunctionality with cuelux10606 down to cuelux10454
But Cuelux1.3.96 seems to work ...
Touchscreen is an ELOtouch with the correct driver,
and this works with everything else...
Anyone has a clue ?

Maybe it helps somebody...
cuelux10606.dmg ( download as 1.6.6 ) needs Macos High Sierra ( 10.13.6 )
@ developers... :
please keep this compatibility, I'm sure not the only one still using 10.13.6

THANK YOU

Best

Klaus
« Last Edit: April 22, 2022, 05:44:35 PM by Klaus »

April 26, 2022, 11:32:07 AM
Reply #1

Bootsy van der Zande

  • Administrator
  • Member
  • *****
  • Posts: 552
Hi Klaus,

Thank you for letting us know. Unfortunately macOS support for touchscreens is not so good, and the touchscreens I have here do not work at all. Nevertheless, I will have a look for next version to see if I can spot what is wrong.

Regarding the minimum required version, I always try my best to keep the minimum version as low as possible, but sometimes Apple makes it very difficult.

Greetings,
Bootsy

April 26, 2022, 02:17:43 PM
Reply #2

Klaus

  • Member
  • *
  • Posts: 164
Thanks Bootsy for reply !
But
as I said, v Cuelux1.3.96 seems to work
on Macos 10.13......
so it must be cuelux10606 down to cuelux10454
that lacks touchscreen support...
Hope you get it sorted ;-)

Best

Klaus

April 26, 2022, 03:44:02 PM
Reply #3

Bootsy van der Zande

  • Administrator
  • Member
  • *****
  • Posts: 552
Hi Klaus,

I think I explained poorly. I just meant that the touchscreens that we have do not work at all on macOS, which makes it difficult to test.
It could very well be that it is broken since version 1.4.xx, because there were major changes between version 1.3.xx and 1.4.xx.

I might need to send you a test version if you are ok with that, once I find the time to work on it.

Greetings,
Bootsy

 

SMF spam blocked by CleanTalk